[API Reference](../README.md) > [AgreementProposalEventResult](../interfaces/AgreementProposalEventResult.md)



# Interface: AgreementProposalEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingScheme.ts:449](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/vestingScheme.ts#L449)*



indexed




___

<a id="_proposalId"></a>

###  _proposalId

**●  _proposalId**:  *[Hash](../#Hash)* 

*Defined in [wrappers/vestingScheme.ts:453](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/vestingScheme.ts#L453)*



indexed




___


